APLICACIÓN PROGRÁMAME-UDIS
erros nos estándares de 1º en lingua galega

Ola, boas
No meu nivel estamos facendo a programación empregando este programa, esperamos sacarlle moito partido.
Detectamos un erro nos estándares de 1ºEP en lingua galega.
Os estándares LGB 2.5.1 e LGB 2.6.1. coinciden.
O que está ben é o LGB 2.5.1.

Grazas

Ola, boas No meu nivel estamos facendo a programación empregando este programa, esperamos sacarlle moito partido. Detectamos un erro nos estándares de 1ºEP en lingua galega. Os estándares LGB 2.5.1 e LGB 2.6.1. coinciden. O que está ben é o LGB 2.5.1. Grazas

Efectivamente había un erro no texto deses estántares que son moi similares, xa está solucionado e debe aparecer agora correctamente.

Grazas polo aviso.

Efectivamente había un erro no texto deses estántares que son moi similares, xa está solucionado e debe aparecer agora correctamente. Grazas polo aviso.

Óscar Abilleira Muñiz - Creador de recursoseducativos.net e PROGRÁMAME | oscarabilleira.com


114
1
2
vista previa
introducir alomenos 10 caracteres
ADVERTENCIA: Mencionaches %MENTIONS%, pero non poden ver esta mensaxe e non se se notificará
Gardando...
Gardado
Con elexido desmarcar temas amosar temas elexidos
Tódolas mensaxes deste tema serán borrado ?
Borrador pendente ... Fai click para reanudar a edición
Descartar borrador